 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/AdobeStock_2020749562.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 116px auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 977px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 262px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 555px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 777px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 62px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 557px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 377px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 177px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 706px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 22px 28px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'NeueRational-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Regular.otf);
}@font-face {
  font-family: 'NeueRational-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Medium.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'NeueRational-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Regular.otf);
}@font-face {
  font-family: 'NeueRational-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Medium.otf);
}